.table {
    border-collapse: collapse;
}

.row {
    border: 1px solid black;
    width: 20px;
    height: 20px;
}

.active{
    background-color: black;
}

.toggle .row{
    background-color: black;
}

.toggle .active{
    background-color: white;
}
